
async function gett() {
	const result = await fetch("http://localhost:8090/api/collections/dvn_by_doctor/records")
	const rr = await result.json()
	return rr
}

const doctors = await gett()
console.log(doctors)

